apiVersion: v2
name: loki
description: A Helm chart for Loki
type: application
version: 0.1.0
appVersion: "1.0"
dependencies:
  - name: loki
    version: "5.42.0"
    repository: "https://grafana.github.io/helm-charts"
